global:
  date: '%Y/%m/%d'
  monero: Monero
  getting_started: Getting Started
  copyright: Copyright
  monero_project: The Monero Project
  wiki: Moneropedia
  tags: Articles By Tag
  terms: Terms
  privacy: Privacy
  copyright: Copyright
menu:
  forum: Forum
  blog: Blog
  knowledge_base: Knowledge Base
  community: Community
  bitcointalk: Bitcointalk Thread
  reddit: Reddit
  allblog: All Blog Posts
  devdiaries: Dev Diaries
  missives: Monero Missives
  uncategorised: Uncategorized
  choose: How to Choose a Monero Client
  running: How to Run a Monero Node
  donations: Donating and Sponsorships
  downloads: All Monero Downloads
  merchants: Merchants and Services Directory
  accepting: Accepting Monero Payments
  about: About Monero
  people: The People Behind Monero
  userguides: User Guides
  developerguides: Developer Guides
  goals: Design & Development Goals
  openalias: The OpenAlias Project
  lab: Monero Research Lab
  alternative: Alternative Clients
  projects: External Projects
  irc: IRC on Freenode
  irc-general: "#monero (General)"
  irc-development: "#monero-dev (Development)"
  irc-trading: "#monero-otc (OTC Trading)"
  irc-markets: "#monero-markets (Markets)"
  irc-mining: "#monero-pools (Mining)"
index:
  page_title: "Monero - secure, private, untraceable"
  what_is_1: What is
  what_is_2: " ?"
  what_is_orange_block: "Monero is a secure, private, untraceable currency that is open-source and freely available to all."
  what_is_text_block_1: "You are your own bank, you control and are responsible for your funds, and nobody can trace your transfers."
  what_is_text_block_2: "Want to find out more? An overview of Monero's main features are below, and if you'd like to try Monero for yourself the"
  what_is_text_block_3: "Getting Started"
  what_is_text_block_4: "section is an excellent launching point."
  news: News
  the_latest: The Latest
  private: Private
  secure: Secure
  untraceable: Untraceable
  private_text: "Monero uses a cryptographically sound system to allow you to send and receive funds without your @transactions being easily revealed on the @blockchain (the distributed ledger of transactions). This ensures that your purchases, receipts, and all transfers remain absolutely private by default."
  untraceable_text: "By taking advantage of @ring-signatures, a special property of certain types of cryptography, Monero is able to ensure that transactions are not only untraceable, but have an optional measure of ambiguity that ensures that transactions cannot easily be tied back to an individual user or computer."
  secure_text: "Using the power of a distributed peer-to-peer @consensus network every transaction is cryptographically secured. Individual @accounts have a 25 word @mnemonic-seed displayed when created, and can be written down to backup the @account. Account files are encrypted with a passphrase to ensure they are useless if stolen."
  how_do_i_1: "How do I "
  how_do_i_2: " ?"
  get_started: get started
  get_started_1: "The fastest way to start using Monero is by using a web @account manager such as "
  mymonero: "MyMonero"
  get_started_2: "."
  get_started_3: "Alternatively, if you would like to run a [full Monero node](/getting-started/running) you can download the client and a kick-starter @blockchain (to bring your local client up to speed) using the download link on the right."
  where_can_i: Where can I
  download_1: download
  download_2: " ?"
  different_os: "Need it for a different operating system?"
  all_downloads: View all available downloads here
  c_download: Download
  monero_for: Monero for
  latest_blockchain: Latest @Blockchain
blog:
  title_1: All
  title_2: Blog
  title_3: Posts
  tagged: Tagged under
  author: Posted by
  forum: Click here to join the discussion for this entry on the Monero Forum
tags:
  all: Articles by Tag
  notags: There are no posts for this tag.